<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;


class Contact extends Model
{
    use  SoftDeletes;  // Use the SoftDeletes trait for soft deleting records

    protected $table = 'contacts';

    protected $fillable = [
        'name',
        'email',
        'content',
    ];
}