<?php $__env->startSection('main-container'); ?>
    <style>
        .btn-circle {
            border-radius: 50%;
            width: 40px;
            height: 40px;
            display: flex;
            justify-content: center;
            align-items: center;
            padding: 0;
            border: 1px solid white;
        }

        .btn-circle:hover {
            background-color: red;
            color: white;
        }

        .disabled .btn-circle {
            color: #ccc;
            pointer-events: none;
            border-color: #ccc;
        }
    </style>
    <div class="container my-4">
        <div class="d-flex align-items-center mb-4">
            <a href="<?php echo e(route('billingshow')); ?>" class="btn btn-dark btn-circle me-3">
                <i class="bi bi-arrow-left"></i>
            </a>
            <h1 class="h3 mx-auto"><strong>Billing Update</strong></h1>
        </div>

        <form action="<?php echo e(route('billingupdate', $billingdata->id)); ?>" method="POST" class="border p-4 rounded shadow-sm"
            enctype="multipart/form-data">
            <?php echo csrf_field(); ?>

            <div class="mb-3 row">
                <label for="first_name" class="form-label col-sm-2 col-form-label">First Name</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" name="first_name" id="first_name"
                        placeholder="Enter First Name" value="<?php echo e(old('first_name', $billingdata->first_name)); ?>">
                    <p class="text-danger">
                        <?php $__errorArgs = ['first_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>

            <div class="mb-3 row">
                <label for="last_name" class="form-label col-sm-2 col-form-label">Last Name</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" name="last_name" id="last_name" placeholder="Enter Last Name"
                        value="<?php echo e(old('last_name', $billingdata->last_name)); ?>">
                    <p class="text-danger">
                        <?php $__errorArgs = ['last_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>

            <div class="mb-3 row">
                <label for="country" class="form-label col-sm-2 col-form-label">Country</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" name="country" id="country" placeholder="Enter Country"
                        value="<?php echo e(old('country', $billingdata->country)); ?>">
                    <p class="text-danger">
                        <?php $__errorArgs = ['country'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>

            <div class="mb-3 row">
                <label for="address" class="form-label col-sm-2 col-form-label">Address</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" name="address" id="address" placeholder="Enter Address"
                        value="<?php echo e(old('address', $billingdata->address)); ?>">
                    <p class="text-danger">
                        <?php $__errorArgs = ['address'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>

            <div class="mb-3 row">
                <label for="street_address" class="form-label col-sm-2 col-form-label">Street Address</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" name="street_address" id="street_address"
                        placeholder="Enter Street Address"
                        value="<?php echo e(old('street_address', $billingdata->street_address)); ?>">
                    <p class="text-danger">
                        <?php $__errorArgs = ['street_address'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>

            <div class="mb-3 row">
                <label for="apartment" class="form-label col-sm-2 col-form-label">Apartment</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" name="apartment" id="apartment" placeholder="Enter Apartment"
                        value="<?php echo e(old('apartment', $billingdata->apartment)); ?>">
                    <p class="text-danger">
                        <?php $__errorArgs = ['apartment'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>

            <div class="mb-3 row">
                <label for="town_city" class="form-label col-sm-2 col-form-label">Town/City</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" name="town_city" id="town_city" placeholder="Enter Town/City"
                        value="<?php echo e(old('town_city', $billingdata->town_city)); ?>">
                    <p class="text-danger">
                        <?php $__errorArgs = ['town_city'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>

            <div class="mb-3 row">
                <label for="state" class="form-label col-sm-2 col-form-label">State</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" name="state" id="state" placeholder="Enter State"
                        value="<?php echo e(old('state', $billingdata->state)); ?>">
                    <p class="text-danger">
                        <?php $__errorArgs = ['state'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>

            <div class="mb-3 row">
                <label for="postcode" class="form-label col-sm-2 col-form-label">Postcode</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" name="postcode" id="postcode"
                        placeholder="Enter Postcode" value="<?php echo e(old('postcode', $billingdata->postcode)); ?>">
                    <p class="text-danger">
                        <?php $__errorArgs = ['postcode'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>

            <div class="mb-3 row">
                <label for="phone" class="form-label col-sm-2 col-form-label">Phone</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" name="phone" id="phone"
                        placeholder="Enter Phone Number" value="<?php echo e(old('phone', $billingdata->phone)); ?>">
                    <p class="text-danger">
                        <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>

            <div class="mb-3 row">
                <label for="email" class="form-label col-sm-2 col-form-label">E-mail</label>
                <div class="col-sm-10">
                    <input type="email" class="form-control" name="email" id="email"
                        placeholder="Enter Email Address" value="<?php echo e(old('email', $billingdata->email)); ?>">
                    <p class="text-danger">
                        <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>
            <button type="submit" class="btn btn-primary w-100">Update</button>
        </form>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('dashboard.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\Fast Computer\OneDrive\Desktop\Haider\haider\resources\views/dashboard/billing/edit.blade.php ENDPATH**/ ?>