

<?php $__env->startSection('main-container'); ?>
    <style>
        .btn-circle {
            border-radius: 50%;
            width: 40px;
            height: 40px;
            display: flex;
            justify-content: center;
            align-items: center;
            padding: 0;
            border: 1px solid white;
        }

        .btn-circle:hover {
            background-color: red;
            color: white;
        }

        .disabled .btn-circle {
            color: #ccc;
            pointer-events: none;
            border-color: #ccc;
        }

        .form-select,
        .form-control {
            background-color: #000;
            color: white;
        }

        .form-control::placeholder {
            color: #ccc;
        }

        .form-select:focus,
        .form-control:focus {
            border-color: red;
            box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, .25);
        }

        .custom-file-input {
            display: none;
        }

        .custom-file-label {
            background-color: #000;
            color: white;
            border: 1px solid white;
            padding: 10px;
            border-radius: 4px;
            width: 100%;
            text-align: center;
        }
    </style>
    <div class="container my-4">
        <div class="d-flex align-items-center mb-4">
            <a href="<?php echo e(route('subcategoryshow')); ?>" class="btn btn-dark btn-circle me-3">
                <i class="bi bi-arrow-left"></i>
            </a>
            <h1 class="h3 mx-auto"><strong>SubCategory Create</strong></h1>
        </div>

        <form action="<?php echo e(route('subcategoryadd')); ?>" method="POST" class="border p-4 rounded shadow-sm"
            enctype="multipart/form-data">
            <?php echo csrf_field(); ?>

            <div class="mb-3 row">
                <label for="name" class="form-label col-sm-2 col-form-label">Name</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" name="name" id="name" placeholder="Enter name"
                        value="<?php echo e(old('name')); ?>">
                    <p class="text-danger">
                        <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>

            <div class="mb-3 row">
                <label for="slug" class="form-label col-sm-2 col-form-label">Slug</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" name="slug" id="slug" placeholder="slug"
                        value="<?php echo e(old('slug')); ?>">
                    <p class="text-danger">
                        <?php $__errorArgs = ['slug'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>

            <div class="mb-3 row">
                <label for="status" class="form-label col-sm-2 col-form-label">Status</label>
                <div class="col-sm-10">
                    <select name="status" id="status" class="form-select">
                        <option value="1">Active</option>
                        <option value="0">Block</option>
                    </select>
                    <p class="text-danger">
                        <?php $__errorArgs = ['status'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>

            <div class="mb-3 row">
                <label for="category_id" class="form-label col-sm-2 col-form-label">Category</label>
                <div class="col-sm-10">
                    <select name="category_id" id="category_id" class="form-select">
                        <option value="">Select a category</option>
                        <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($category->id); ?>"><?php echo e($category->name); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                    <p class="text-danger">
                        <?php $__errorArgs = ['category_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>


            <button type="submit" class="btn btn-primary w-100">Create</button>
        </form>
    </div>

    <script>
        function updateFileName() {
            const fileInput = document.getElementById('image');
            const fileLabel = fileInput.previousElementSibling;
            const fileName = fileInput.files[0] ? fileInput.files[0].name : 'No file chosen';
            fileLabel.innerText = fileName;
        }
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('dashboard.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\Fast Computer\OneDrive\Desktop\Haider\haider\resources\views/dashboard/subcategory/add.blade.php ENDPATH**/ ?>