<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;


class Billings extends Model
{
    use  SoftDeletes;

    protected $table = 'billings';
    protected $fillable = [
        'first_name',
        'last_name',
        'country',
        'address',
        'street_address',
        'apartment',
        'town_city',
        'state',
        'postcode',
        'phone',
        'email',
    ];
}