<?php $__env->startSection('main-container'); ?>
    <style>
        .btn-circle {
            width: 40px;
            height: 40px;
            border-radius: 50%;
            padding: 0;
            display: flex;
            align-items: center;
            justify-content: center;
            border: 1px solid white;
        }

        .action-buttons {
            display: flex;
            gap: 10px;
            justify-content: center;
        }

        .text-left {
            text-align: left;
        }

        .btn-circle:hover {
            background-color: red;
            color: white;
        }

        .disabled .btn-circle {
            color: #ccc;
            pointer-events: none;
            border-color: #ccc;
        }
    </style>

    <div class="container my-4">
        <div class="page-header mb-4">
            <h1 class="h3 text-center mx-auto"><strong>User Trash</strong></h1>
            <a href="<?php echo e(route('usershow')); ?>" class="btn btn-dark btn-circle" title="View Trash">
                <i class="bi bi-arrow-left"></i>
            </a>
        </div>
        <table class="table table-striped table-bordered">
            <thead class="table-dark">
                <tr>
                    <th>ID</th>
                    <th>Name</th>
                    <th>Email</th>
                    <th>Usertype</th>
                    <th>Password</th>
                    <th>Actions</th>
                </tr>
            </thead>
            <tbody>
                <?php $__currentLoopData = $datatrash; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><?php echo e($data->id); ?></td>
                        <td class="text-left"><?php echo e($data->name); ?></td>
                        <td class="text-left"><?php echo e($data->email); ?></td>
                        <td class="text-left"><?php echo e($data->usertype); ?></td>
                        <td>*****</td>
                        <td>
                            <div class="action-buttons">
                                <a href="<?php echo e(route('userrestore', $data->id)); ?>" class="btn btn-dark btn-circle"
                                    title="Restore">
                                    <i class="bi bi-arrow-clockwise"></i>
                                </a>
                                <a href="<?php echo e(route('userperment', $data->id)); ?>" class="btn btn-dark btn-circle"
                                    title="Delete">
                                    <i class="bi bi-trash"></i>
                                </a>
                            </div>
                        </td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
        <div class="d-flex justify-content-center my-4">
            <nav aria-label="Page navigation">
                <ul class="pagination">
                    <li class="page-item <?php echo e($datatrash->onFirstPage() ? 'disabled' : ''); ?>">
                        <a class="btn btn-dark btn-circle me-3" href="<?php echo e($datatrash->previousPageUrl()); ?>"
                            aria-label="Previous">
                            <i class="bi bi-arrow-left"></i>
                        </a>
                    </li>
                    <li class="page-item <?php echo e(!$datatrash->hasMorePages() ? 'disabled' : ''); ?>">
                        <a class="btn btn-dark btn-circle" href="<?php echo e($datatrash->nextPageUrl()); ?>" aria-label="Next">
                            <i class="bi bi-arrow-right"></i>
                        </a>
                    </li>
                </ul>
            </nav>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('dashboard.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\Fast Computer\OneDrive\Desktop\Haider\haider\resources\views/dashboard/user/trash.blade.php ENDPATH**/ ?>