<!DOCTYPE html>
<html lang="zxx">

<?php echo $__env->make('frontend.layouts.head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body>

    <?php echo $__env->make('frontend.layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- Blog Details Section Begin -->
    <section class="blog-details spad">
        <div class="container">
            <div class="row">
                <!-- Sidebar -->
                <div class="col-lg-4 col-md-5 order-md-1 order-2">
                    <div class="blog__sidebar">


                        <div class="blog__sidebar__item">
                            <h4>Recent News</h4>
                            <div class="blog__sidebar__recent">
                                <a href="#" class="blog__sidebar__recent__item">
                                    <div class="blog__sidebar__recent__item__pic">
                                        <img src="<?php echo e(asset('cotton 1.jpg')); ?>" alt="" width="50px"
                                            height="50px">
                                    </div>
                                    <div class="blog__sidebar__recent__item__text">
                                        <h6>0we specialize in producing high-quality cotton fabric.</h6>
                                        <span>MAR 02, 2017</span>
                                    </div>
                                </a>
                                <a href="#" class="blog__sidebar__recent__item">
                                    <div class="blog__sidebar__recent__item__pic">
                                        <img src="<?php echo e(asset('cotton girl.jpg')); ?>" alt="" width="50px"
                                            height="50px">
                                    </div>
                                    <div class="blog__sidebar__recent__item__text">
                                        <h6>Cotton is a soft, breathable, and versatile.</h6>
                                        <span>MAR 05, 2019</span>
                                    </div>
                                </a>
                                <a href="#" class="blog__sidebar__recent__item">
                                    <div class="blog__sidebar__recent__item__pic">
                                        <img src="<?php echo e(asset('women cotton.jpg')); ?>" alt="" width="50px"
                                            height="50px">
                                    </div>
                                    <div class="blog__sidebar__recent__item__text">
                                        <h6> popular choice for both casual wear and formal garments.</h6>
                                        <span>NOV 024, 2020</span>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="blog__sidebar__item">
                            <h4>Search By</h4>
                            <div class="blog__sidebar__item__tags">
                                <a href="#">SummerOutfits</a>
                                <a href="#">WinterSale</a>
                                <a href="#">LimitedStock</a>
                                <a href="#">NewArrivals</a>
                                <a href="#">FashionDeals</a>
                                <a href="#">Lifestyle</a>
                            </div>
                        </div>
                    </div>
                </div>

                <!-- Blog Content -->
                <div class="col-lg-8 col-md-7 order-md-1 order-1">
                    <div class="blog__details__text">
                        <!-- Blog Data Integration -->
                        <?php if($blog): ?>
                            <h1><?php echo e($blog->title); ?></h1>
                            <p><?php echo e($blog->content); ?></p>
                            <!-- Display Image -->
                            <img src="<?php echo e(asset('Blog/' . $blog->image)); ?>" alt="Blog Image">
                        <?php else: ?>
                            <p>No blog found.</p>
                        <?php endif; ?>
                        <p>About Our Clothing Factory
                            At [Haider Baazar], we take immense pride in producing high-quality clothing that meets the
                            needs of fashion-conscious individuals. Located in the heart of [Islamabad], our factory has
                            been a pioneer in the garment industry, delivering top-notch products for both local and
                            international markets.</p>
                        <h3>Our goal is to provide exceptional clothing that combines comfort, style, and durability. We
                            aim to be a leading brand in the global garment industry, known for our commitment to
                            quality and sustainable practices.</h3>
                        <p>Our state-of-the-art manufacturing facility is equipped with the latest technology, enabling
                            us to create a wide range of clothing items from casual wear to premium fashion. We use
                            cutting-edge machinery and skilled craftsmanship to ensure each piece of clothing is made to
                            perfection.
                        </p>
                    </div>

                    <!-- Author and Widget Section -->
                    <div class="blog__details__content">
                        <div class="row">
                            <div class="col-lg-6">
                                <div class="blog__details__author">
                                    <div class="blog__details__author__pic">
                                        <img src="<?php echo e(asset('admin.jpg')); ?>" alt="Author Image">
                                    </div>
                                    <div class="blog__details__author__text">
                                        <h6>Ghullam Haider</h6>
                                        <span>Admin</span>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="blog__details__widget">
                                    <ul>
                                        <!-- Categories Section -->
                                        <li><span>Cloth:</span> Baazar</li>
                                        <!-- Tags Section -->
                                        <li><span>Tags:</span> All, Trending, LimitedStock, NewArrivals , Life Style.
                                        </li>
                                    </ul>
                                    <div class="blog__details__social">
                                        <a href="#"><i class="fa fa-facebook"></i></a>
                                        <a href="#"><i class="fa fa-twitter"></i></a>
                                        <a href="#"><i class="fa fa-google-plus"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Blog Details Section End -->


    <?php echo $__env->make('frontend.layouts.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- Js Plugins -->
    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.nice-select.min.js"></script>
    <script src="js/jquery-ui.min.js"></script>
    <script src="js/jquery.slicknav.js"></script>
    <script src="js/mixitup.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/main.js"></script>

</body>

</html>
<?php /**PATH C:\Users\Fast Computer\OneDrive\Desktop\Haider\haider\resources\views/frontend/blog-details.blade.php ENDPATH**/ ?>